#暂时只用Chrome
[browserType]
#browserName = Firefox
browserName = Chrome
#browserName = IE

[testServer]
#输入你要测得本地文件路径
app_location = C:\Users\Administrator\AppData\Local\Programs\xmqxy\小麦企学院.exe

[account]
username = 13777867342
password = 0000

[MySql]

[chrome download]
url = http://chromedriver.storage.googleapis.com/